.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h5{height:1344.000000px;}
.h4{height:1344.384016px;}
.h0{height:1347.839984px;}
.h1{height:1348.000000px;}
.h7{height:1356.800000px;}
.h6{height:1357.056000px;}
.h2{height:1360.512016px;}
.h3{height:1360.800000px;}
.w1{width:958.400000px;}
.w0{width:958.463984px;}
.w6{width:960.768000px;}
.w7{width:960.800000px;}
.w4{width:965.376000px;}
.w5{width:965.600000px;}
.w2{width:975.744000px;}
.w3{width:976.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h5{height:1120.000000pt;}
.h4{height:1120.320013pt;}
.h0{height:1123.199987pt;}
.h1{height:1123.333333pt;}
.h7{height:1130.666667pt;}
.h6{height:1130.880000pt;}
.h2{height:1133.760013pt;}
.h3{height:1134.000000pt;}
.w1{width:798.666667pt;}
.w0{width:798.719987pt;}
.w6{width:800.640000pt;}
.w7{width:800.666667pt;}
.w4{width:804.480000pt;}
.w5{width:804.666667pt;}
.w2{width:813.120000pt;}
.w3{width:813.333333pt;}
.x0{left:0.000000pt;}
}
